"SU_TITLE"          = "Java for Mac OS X 10.4, Release 5";
"SU_VERSION"        = "5.0";

"MANUAL_TITLE"      = "Java for Mac OS X 10.4, Release 5";

"sysTooOld"         = "This update requires Mac OS X 10.4.8 or later.";
"sysTooNew"         = "This update only installs on Mac OS X 10.4.";
"noSysVersion"      = "Cannot determine what system is running.";
"noJava"            = "Unable to locate existing Java version on this volume.";
"javaTooOld"        = "This volume contains an older version of Java.";
"javaTooNew"        = "This volume contains a newer version of Java.";
"java15TooOld"      = "This volume contains an older version of J2SE 5.0.";
"java15TooNew"      = "This volume contains a newer version of J2SE 5.0.";
"needJavaSWU"       = "Please run software update and install all previous Java updates before installing this upgrade.";
"ppcOnly"           = "This software cannot be installed on this computer.";
"noDevTrans"        = "You cannot install this software on the Developer Transition Kit.";
"volumeHasTier3"    = "This software does not contain support for your system language.";
"confNotSupported"  = "This software cannot be installed on this configuration.";
"genError"          = "This software cannot be installed.";
